|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QSignalMapper

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QSignalMapper class reference

### Public Functions

- QSignalMapper ( QObject * parent, const char * name )

- 8 public functions inherited from QObject

## Member Function Documentation

### QSignalMapper::QSignalMapper ( QObject * parent, const char * name )